
public class CheckOutHandler {

	public static void doCheckOut(Payment payment)
	{
		payment.payBill();
		payment.getRoom().removeCustomer();
        GUI.showPopUpMessage(payment.getCustomer().getName() + " checked out at " + payment.getCheckOutTime() + "\nafter a very short duration of " + payment.getDuration(), "Check out: " + payment.getRoom().getId());
        MenuSystem.getCurrentMenu().executeMenu();
	}
}
